ITEM.Name = "Health Kit";

ITEM.Description = "Heals a large portion of your health and stops the bleeding";

ITEM.Price = 20;

ITEM.Width = 2;
ITEM.Height = 2;

ITEM.Flags = "u";

ITEM.Amount = 1;

function ITEM:Use()

	self.Owner:GiveHealth( 30 );
	self.Owner:SetPlayerBleeding( false );
	self.Owner:SetPlayerCanSprint( true );
	self.Owner:SetPlayerDrunkMul( 0 );
	self.Owner:CallEvent( "NoDrunk" );
	self.Owner:ResetBleeding();
	
end


ITEM.Model = "models/Items/HealthKit.mdl";
ITEM.CamPos = Vector( 78, 107, 66 );
ITEM.LookAt = Vector( 0, 0, 3 );
ITEM.FOV = 5;